.login {
    color: white;
    background-color: blue;
  }
.logout {
    color: white;
    background-color: red;
}
.wrong{
    color: white;
    background-color: gray;
}

.member {
    font-size: large;
    text-align: center;

    color: white;
    background-color: black;

    width: 400px;
    height: 250px;

    margin: 15px;
    padding: 10px;

    border: 2px solid black;
    border-radius: 15px;
}

.article{
    font-size: large;
    align-items: center;

    color: white;
    background-color: black;

    /* width: 400px; */

    margin: 15px;
    padding: 10px;

    border: 2px solid black;
    border-radius: 15px;
}
.article div{
    padding: 15px;
    border: 2px solid white;
    border-radius: 5px;
}

.hide{
    display: none;
}

.divLogin{
    font-size: large;
    /* text-align: center; */
    /* align-items: center; */

    color: white;
    background-color: black;

    width: 400px;
    /* height: 250px; */

    margin: 15px;
    padding: 10px;

    border: 2px solid black;
    border-radius: 15px;
}

.divLogin h2{
    color: red;
}

.divLogin form div input{
    width: 280px;
    height: 25px;
}
.divRememberMe {
    margin-right: 25px ;
}